@media only screen and (max-width:1440px) {
   
}

@media only screen and (max-width:1367px) {
    .section_titles h2 {
        font-size: 50px;
        line-height: 50px;
    }
    .abt_section_single_img {
        max-width: 135% !important;
    }
}

@media only screen and (max-width:1230px) {
    
}

@media only screen and (max-width:1180px) {
    .top_banner_section {
        padding: 14em 0px 5em;
    }
    .get_started_section
    {
        position:relative;
    }
    .get_started_section:after {
        content: '';
        position: absolute;
        left: 0px;
        right: 0px;
        top:0px;
        width:100%;
        height:100%;
        background-image: linear-gradient(45deg, var(--orange), transparent);
        border-radius: 80px 80px 0px 0px;
    }
    .get_started_section .section_titles {
        position: relative;
        z-index: 1;
    }
    ul.footer_contact_list li a,ul.foo_meni_list li 
    {
        font-size: 14px;
    }
}

@media only screen and (max-width:768px) {
    .bg_title {
        border-radius: 20px;
        left: 0px;
    }
    .bottom_section_foo {
        text-align: center;
    }
    header {
        height: 102px;
    }
    .header_contact_list {
        text-align: center;
        margin-top: 25px;
    }
    .inner_page_sp {
        padding-top: 3em;
    }
    .nav_menu_mobile .main_menu {
        flex-flow: column;
    }
    .section_titles h3 br, .section_titles h2 br,.section_titles p br {
        display: none;
    }
    .top_banner_section {
        padding: 10em 0px 2em;
    }
    .section_titles h2 {
        font-size: 40px;
        line-height: 40px;
    }
    .section_titles h3 {
        font-size: 30px;
    }
    .or_section_icon {
        position: relative;
        right: 0px;
        top: 0px;
    }
    .orange_box h4 {
        font-size: 24px;
        font-weight: 500;
        position: relative;
        margin: 20px 0px 30px;
    }
    .orange_top_section .row .orange_box:not(:last-child) {
        margin-bottom: 25px;
    }
    .scale_box {
        transform: scale(1);
    }
    .add_more_btm_sp_pack {
        margin-bottom: 20px;
    }
    .package_section {
        padding: 4em 0px;
    }
    .packages_row_inner {
        margin-bottom: 30px;
    }
    .abt_section .row {
        flex-flow: column-reverse;
    }
    .countert_row:before
    {
        display: none;
    }
    .countert_row {
        border-radius: 50px;
    }
    .list_of_arrows li {
        font-size: 16px;
        padding-left: 45px;
        margin: 0px 0px 15px;
    }
    .counter_list li img {
        position: relative;
        top: 0px;
        display: table;
        margin: 0 auto 15px;
    }
    .inc_left_sp li p, .inc_left_sp li h4 ,.counter_list li p{
        padding-left: 0px;
        text-align: center;
    }
    .counter_list li h4 {
        font-size: 28px;
        padding-left: 0px;
        text-align: center;
    }
    .inc_left_sp {
        left: 0px;
    }
    .abt_section {
        padding: 0em 0px 3em;
    }
    .abt_section_single_img {
        width: 100%;
        border-radius: 45px;
        margin: 0px 0px 35px;
    }
    .starts_box h3 {
        font-size: 60px;
        line-height: 60px;
    }
    .why_icon_box {
        min-height: auto;
    }
    .remove_sp_mob {
        margin-bottom: 0px;
    }
    .form_section {
        height: auto;
        padding: 50px 0px;
    }
    .center_on_mob {
        text-align: center;
    }
    .form_block {
        height: auto;
        padding: 50px 30px;
    }
    .add_mob_mb {
        margin-bottom: 35px;
    }
    .get_started_section {
        margin: 0px 25px 0px;
        border-radius: 80px 80px 0px 0px;
        padding: 5em 0px;
    }
    .big_size_btn {
        font-size: 16px;
    }
    .two_col {
        justify-content: center;
    }
    .top_section_foo {
        padding: 50px 0 30px;
    }
    .footer_title {
        margin: 0px 0px 20px;
    }
    .contact_info_section {
        padding: 3em 0px;
    }
    .contact_box {
        min-height: 200px;
    }
    .mob_btm_mb {
        margin-bottom: 25px;
    }
    .form_section_inner_page {
        padding: 0em 0px 3em;
    }
    .form_section_inner_page .form_block {
        padding: 20px;
        margin-top: 40px;
    }
    .inner_page_banner {
        min-height: 350px;
    }
    .abt_section .row {
        flex-flow: column-reverse;
    }
    .get_started_section h2,.get_started_section p {
        text-shadow: 0px 0px 5px #000;
    }
    section.content-page {
        padding: 3em 0px;
    }
}

/* @media only screen and (max-width:768px) {
    .abt_section .row {
        flex-flow: column-reverse;
    }
} */

@media only screen and (max-width:480px) {
    .form_section {
        margin: 50px 10px 80px;
        padding: 30px 0px;
    }
    .list_of_arrows li {
        width: 100%;
        margin: 0px 0px 22px;
    }
    .form_section {
        margin-top: 0px;
        margin-bottom: 50px;
    }
    .form_block {
        height: auto;
        padding: 30px 10px;
        border-radius: 25px;
    }
    .form_block input {
        height: 48px;
    }
    .form_block .form_btn_style {
        height: 48px;
        border-radius: 25px;
        font-size: 20px;
    }
    .form_section h2 {
        font-size: 25px;
        line-height: 30px;
    }
    
    .form_section h3 {
        font-size: 22px;
    }
    .bottom_section_foo p {
        text-align: center;
    }
    .get_started_section {
        margin: 0px 10px 0px;
    }
    .section_titles h2 {
        font-size: 32px;
        line-height: 32px;
    }
    .section_titles h3 {
        font-size: 22px;
    }
}

@media only screen and (max-width:375px) {
   
}